* {
    font-family: 'Inter', sans-serif;
    box-sizing: border-box;
    margin: 0;
}

body {
    background: #fefeff;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.container{
    width: 90%!important;
    max-width: 955px;
    margin-left: auto;
    margin-right: auto;
}

.menu {
    padding: 11px 0;
}

.menu-logo img {
    height: 45px;
}

.btn {
    padding: 11px 27px;
    font-size: 1rem;
    border-radius: 9px;
    cursor: pointer;
    text-decoration: none;
    transition: .3s;
}

.btn i {
    margin-right: 5px;
}

.btn-primary {
    /*background: #005199;
    background-image: linear-gradient(360deg, rgba(34, 142, 236, 1) 0%, rgba(0, 81, 153, 1) 100%);*/
    background: #000000;
    background-image: linear-gradient(360deg, rgba(124, 124, 124, 1), rgba(22, 22, 22, 1));
    color: white;
    border: none;
}

.btn-primary:hover {
    /*background-image: linear-gradient(360deg, rgba(0, 81, 153, 1) 100%, rgba(0, 81, 153, 1) 100%);*/
    background: #000000;
}

.btn-primary:active {
    /*background-image: linear-gradient(360deg,rgb(0, 63, 119) 100%, rgb(0, 63, 119) 100%);*/
    background: #000000;
}

.menu-item,.link {
    text-decoration: none;
    /*color: rgba(0, 123, 231, 1);*/
    color: rgba(131, 131, 131, 1);
    transition-duration: .3s;
}

.menu-item:hover, .link:hover {
    /*color: #005199;*/
    color: #000;
}

.link-danger {
    color: #ff7575;
}

.link-danger:hover {
    color: #da1717;
}

.home-title {
    text-align: center;
    font-size: 33px;
    font-weight: bold;
    /*margin-top: 95px;*/
}

.area-license-plate {
    background: #fff;
    padding: 5px 3px;
    border: 1px solid #eee;
    display: flex;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.number-license-plate {
    font-size: 31px;
    padding: 0;
    line-height: normal;
    width: 27px;
    font-weight: 500;
    border: none;
    outline: none;
    text-align: center;
    text-transform: uppercase;
}

.number-license-plate--number {
    font-size: 41px;
    line-height: 0;
    margin-top: auto;
}

.number-license-plate--letter {
    padding-bottom: 3px!important;
    margin-top: auto;
}

.area-license-plate {
    border: 2.11px solid #000;
    padding: 0 11px;
}

.license-plate-container {
    display: flex;
    padding: 5px;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.m-w-417px {
    min-width: 405px;
}

.d-block {
    display: block;
}

.region-license-plate {
    font-size: 11.35px;
}

.region-license-plate img {
    height: 13px
}

.number-place--region {
    font-size: 27px;
    width: 49px;
}

.area-license-plate--no-right {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.area-license-plate--no-left {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-left: none;
}

.btn-search {
    padding: 11px 19px;
    font-size: 21px;
    background-color: rgba(255, 255, 255, 1);
    background-image: linear-gradient(360deg, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    border: 2.11px solid #000;
    box-shadow: 0 -23px 25px 0 rgba(0, 0, 0, 0) inset, 0 -36px 30px 0 rgba(0, 0, 0, 0) inset, 0 -79px 40px 0 rgba(0, 0, 0, 0.02) inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.mt-95px {
    margin-top: 95px;
}

.card {
    padding: 15px;
    /*background: #f2f5f8;*/
    background: #f7f7f7;
    border-radius: 11px;
}

.card-icon {
    /*background: rgba(34, 142, 236, 1);*/
    background: #000;
    display: inline-flex;
    color: white;
    justify-content: center;
    align-items: center;
    height: 53px;
    width: 53px;
    border-radius: 50%;
    font-size: 27px;
}

.card-title {
    margin-top: 15px;
    font-size: 21px;
    font-weight: bold;
}

.card-description {
    margin-top: 9px;
    line-height: 23px;
}

.btn-search:hover {
    background: #ebebeb;
}

.btn-search:active {
    background: #e3e3e3;
}

.home-r-title {
    font-size: 27px;
}

.mt-75px {
    margin-top: 75px;
}

.footer {
    padding: 25px 0;
    /*background: #f6f8fa;*/
    background: #f7f7f7;
    margin-top: auto;
}

.mb-75px {
    margin-bottom: 75px;
}

.footer-link {
    font-size: 15px;
    display: block;
    color: #535353;
    margin-top: 7px;
    text-decoration: none;
}

.footer-link:hover {
    color: black;
}

.footer-title {
    font-weight: bold;
    margin-bottom: 9px;
}

.payment-image {
    height: 55px;
}

.text-small {
    font-size: 13px;
}

.review-ava {
    display: flex;
    align-items: center;
}

.review-ava img {
    height: 37px;
    width: 37px;
    background: white;
    border-radius: 50%;
    border: 1px solid #f5f5f5;
    object-fit: cover;
}

.review-card {
    padding: 13px 15px;
    background: #fff;
    border-radius: 9px;
    border: 1px solid #eee;
    width: 505px;
    position: relative;
}

.review-name {
    font-size: 13.75px;
    font-weight: 500;
    margin-left: 9px;
}

.review-date {
    font-size: 11.55px;
    color: #959595;
}

.review-text {
    color: #333;
    font-size: 15px;
    line-height: 23px;
}

.license-number {
    display: inline-block;
    padding: 5px;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    font-weight: 500;
    cursor: pointer;
    transition-duration: .3s;
    text-decoration: none;
    color: black;
}

.license-number--val {
    display: flex;
}

.license-number:hover {
    box-shadow: none;
}

.license-number--border {
    border: 1px solid #000;
    padding: 0 3px;
    display: grid;
    align-items: center;
}

.border-left {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

.border-right {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.license--region {
    font-size: 7px;
}

.license--region img {
    height: 7px;
}

.fs-15px {
    font-size: 15px;
}

.border-right-none {
    border-right: none;
}

.number-license-plate:disabled {
    color: black;
}

.plate-number-rating {
    color: white;
    margin-left: -5px;
    min-width: 75px;
    z-index: -1;
    padding-left: calc(1em + 5px);
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.rating-success {
    background-color: rgba(0, 184, 9, 1);
    background-image: linear-gradient(to top, rgba(0, 184, 9, 1), rgba(152, 214, 100, 1));
}

.rating-red {
    background-color: rgba(183, 0, 0, 1);
    background-image: linear-gradient(to top, rgba(183, 0, 0, 1), rgba(214, 100, 100, 1));
}

.rating-warning {
    background-color: rgba(214, 177, 100, 1);
    background-image: linear-gradient(to top, rgba(183, 134, 0, 1), rgba(214, 177, 100, 1));
}

.plate-number-count {
    color: black;
    margin-right: -5px;
    z-index: -1;
    padding-right: calc(1em + 5px);
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    background-color: rgba(247, 247, 247, 1);
    background-image: linear-gradient(to top, rgba(228, 228, 228, 1), rgba(247, 247, 247, 1));
}

.plate-number-rating--title, .plate-number-count--title {
    font-size: 9px;
}

.plate-number-rating--val, .plate-number-count--val {
    font-size: 19px;
    font-weight: 500;
}

.container-auto {
    width: fit-content;
    min-width: 417px;
    margin-left: auto;
    margin-right: auto;
}

.btn-review {
    border: none !important;
    width: 100%;
    padding: 9px 27px;
    font-size: 19px;
    color: rgb(145, 145, 145);
    background: rgba(0, 0, 0, 0.03);
}

.btn-like {
    border-top-right-radius: 0!important;
    border-bottom-right-radius: 0!important;
}

.btn-dislike {
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 0!important;
}

.btn-like:hover {
    color: white;
    background: rgb(0, 195, 83,.75);
}

.btn-like:active,.btn-like.active {
    color: white;
    background: rgb(0, 195, 83);
}

.btn-dislike:hover {
    color: white;
    background: rgb(195, 0, 0,.75);
}

.btn-dislike:active,.btn-dislike.active {
    color: white;
    background: rgb(195, 0, 0);
}

.page-menu {
    display: flex;
}

.btn-page {
    background: white;
    font-size: 17px;
    width: 100%;
    padding: 9px 0;
    /*border: 1px solid #eee;*/
    border: none;
    position: relative;
}

.btn-page:not(.btn-primary) {
    color: #000;
}

.btn-page:not(.btn-primary):not(.no-border-right):before {
    content: '';
    display: block;
    height: 27px;
    position: absolute;
    top: 5.75px;
    width: 1px;
    background: #eee;
    right: 0;
}

.btn-page:hover {
    background: rgb(247, 247, 247);
}

.btn-page:active {
    background: #eee;
}

.btn-page.active i {
    color: rgb(237, 0, 0);
}

.home-page-title {
    font-size: 21px;
    font-weight: 500;
    display: inline-block;
    position: relative;
    width: 100%;
}

.home-page-title:before{
    content: " ";
    background: #ededed;
    width: 23%;
    height: 1px;
    position: absolute;
    left: 0;
    top: 13px;
}

.home-page-title:after{
    content: " ";
    background: #ededed;
    width: 23%;
    height: 1px;
    top: 13px;
    bottom: 15px;
    right: 0;
    position: absolute;
}

.btn-page.btn-primary {
    /*background: #0067c3!important;*/
    background: #000000!important;
}

.btn-page.btn-primary:hover {
    /*background: #00539c!important;*/
    background: #393939!important;
}

.btn-page.btn-primary:active {
    /*background: #005a9b!important;*/
    background: #595959!important;
}

.review-card-small {
    width: 413px;
}

.count-like {
    font-size: 15px;
    font-weight: 300;
    margin-left: 7px;
}

.reply-icon {
    color: #7d7d7d;
    cursor: pointer;
}

.comment-like path {
    stroke: black;
    fill: none;
}

.comment-like.active path {
    fill: black;
}

.link-close {
    color: #b5b5b5;
    font-size: 29px;
}

.page-title {
    font-size: 29px;
    font-weight: bold;
}

.ml-auto {
    margin-left: auto;
}

.mr-auto {
    margin-right: auto;
}

.form-label {
    color: #3e3e3e;
    font-size: 15px;
}

.form-control {
    width: 100%;
    display: block;
    margin-top: 5px;
    font-size: 15px;
    padding: 9px 11px;
    border: 1.5px solid #dedede;
    border-radius: 7px;
}

.form-control:focus {
    border: 1.5px solid #7a7a7a;
}

.form-control:disabled {
    background: #f5f5f5;
}

.reply-review-card {
    width: calc(100% - 55px);
    margin-left: auto;
}

.review-text {
    margin-top: 7px;
}

.mt-7px {
    margin-top: 7px;
}

.fa-reply-all {
    font-size: 15px;
}

.profile-menu {
    border-bottom: 1.75px solid #ececec;
    display: flex;
    margin-bottom: 25px;
}

.profile-menu-item {
    padding: 9px 23px;
    cursor: pointer;
}

.profile-menu-item.active {
    font-weight: 500;
    border-bottom: 1.75px solid rgba(34, 142, 236, 1);
}

.comment-delete {
    position: absolute;
    bottom: 13px;
    right: 15px;
}

.alert {
    padding: 11px 15px;
    border-radius: 9px;
}

.alert-success {
    background-color: #11ab33;
    color: #fff;
}

.alert-danger {
    background-color: #E44747;
    color: #fff;
}

.link-logout {
    color: #757575;
    font-size: 15px;
}

.spinner {
    width: 95px;
    height: 95px;
    border-radius: 50%;
    border: 5px solid #535353;
    animation: spinner-bulqg1 0.8s infinite linear alternate,
    spinner-oaa3wk 1.6s infinite linear;
}

.report-warning-img {
    height: 111px;
    width: 411px;
    object-fit: contain;
}

.text-warning-info {
    font-size: 15px;
    line-height: 23px;
}

.w-75 {
    width: 75%;
}

.w-19 {
    width: 19%;
}

.w-81 {
    width: 81%;
}

.mt-warning-info {
    margin-top: 55px;
}

.area-warning-info {
    background: #eff3f7;
    border-radius: 5px;
    padding: 15px 15px;
    color: #5a5599;
}

.class-loader-res {
    text-align: center!important;
}

@keyframes spinner-bulqg1 {
    0% {
        clip-path: polygon(50% 50%, 0 0, 50% 0%, 50% 0%, 50% 0%, 50% 0%, 50% 0%);
    }

    12.5% {
        clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 0%);
    }

    25% {
        clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%);
    }

    50% {
        clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
    }

    62.5% {
        clip-path: polygon(50% 50%, 100% 0, 100% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
    }

    75% {
        clip-path: polygon(50% 50%, 100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%, 0% 100%);
    }

    100% {
        clip-path: polygon(50% 50%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 0% 100%);
    }
}

@keyframes spinner-oaa3wk {
    0% {
        transform: scaleY(1) rotate(0deg);
    }

    49.99% {
        transform: scaleY(1) rotate(135deg);
    }

    50% {
        transform: scaleY(-1) rotate(0deg);
    }

    100% {
        transform: scaleY(-1) rotate(-135deg);
    }
}

.w-49 {
    width: 49%;
}

.report-title {
    font-size: 15px;
    margin-bottom: 5px;
    color: #535353;
}

.report-value {
    font-weight: 500;
    font-size: 17px;
}

input[type="checkbox"],
input[type="radio"] {
    accent-color: #7fb3ff;
    width: 20px;
    height: 20px;
}

.form-group--menu {
    position: relative;
}

.form-control--menu:not(.w-100) {
    width: 241px;
    padding-right: 31px;
}

.form-control--menu {
    font-weight: 500;
    background: #f5f5f5;
    border: none!important;
    text-transform: uppercase;
}

.form-control--menu::placeholder {
    text-transform: none;
}

.search-btn-form {
    position: absolute;
    cursor: pointer;
    right: 11px;
    top: 13px;
}

.mobile-open-menu {
    font-size: 27px;
    color: #717171;
    transition-duration: .3s;
    cursor: pointer;
}

.mobile-open-menu:hover {
    color: #000;
}

.mobile-menu {
    background: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
}

.mt-11px {
    margin-top: 11px;
}

.fs-35px {
    font-size: 35px;
}

.mobile-menu .menu-item {
    font-size: 23px;
}

.mobile-menu .form-group--menu input {
    font-size: 25px;
}

.fs-25px {
    font-size: 25px;
}

.mobile-menu .search-btn-form {
    font-size: 21px;
}

.home-top .number-license-plate {
    font-size: 23px;
}

.home-top .number-license-plate--number {
    font-size: 35px;
}

.home-top .number-place--region {
    font-size: 23px;
}

.home-top .area-license-plate {
    padding: 0 7px;
}

.home-top .region-license-plate {
    font-size: 9px;
}

.home-top .number-license-plate {
    width: 25px;
}

.home-top .number-license-plate {
    width: 21.55px;
}

.home-top .number-place--region {
    width: 39px;
}

.home-top .region-license-plate img {
    height: 11px;
}

.place-num-position {
    font-weight: 500;
    font-size: 19px;
    margin-right: 17px;
}

.home-top .plate-number-count--val, .home-top .plate-number-rating--val {
    font-size: 17px;
}

.link-pagination {
    padding: 9px;
    background: #ececec;
    border-radius: 7px;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 7px;
    color: #1c1c1c;
    text-decoration: none;
    transition-duration: .3s;
}

.link-pagination:not(.disabled):not(.active):hover {
    background: #d9d9d9;
}

.link-pagination:not(.disabled):active,.link-pagination:not(.disabled).active {
    background: #000;
    color: #fff;
}

.link-pagination.disabled {
    cursor: not-allowed;
    opacity: .5;
}

.page-menu {
    border: 1px solid #eee;
    border-radius: 9px;
}

.w-25 {
    width: 25%;
}

.link-muted {
    color: #9a9a9a;
    font-size: 13px;
}

.link-muted:not(.no-hover):hover {
    color: #000;
}

.link-muted:not(.no-hover).active {
    color: #000;
    text-decoration: underline;
}

details{
    display:block;
    background: #fff;
    box-shadow: 0 10px 15px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
    border-radius: 8px;
    overflow:hidden;
    outline:none;
    margin-bottom: 1.5rem;
}
summary::-webkit-details-marker{display:none;}
summary::-moz-list-bullet{list-style-type:none;}
summary::marker{display:none;}
summary {
    display:block;
    padding: 15px 15px 15px 15px;
    border-bottom: 1px solid #e2e8f0;
    font-size:1.4em;
    cursor: pointer;
    box-shadow: none!important;
    position: relative;
}
summary:before {
    top: .4em;
    right: .3em;
    color: transparent;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTYuNTkgOC41OUwxMiAxMy4xNyA3LjQxIDguNTkgNiAxMGw2IDYgNi02eiIvPjxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=") no-repeat 50% 50% / 1em 1em;
    width: 1em;
    height: 1em;
    content: "";
    position: absolute;
    transition: transform .5s;
}
details[open] > summary:before {
    transform: scale(1,-1);
}
summary ~ * {
    padding: 0 1em 0 1.4em;
}
details[open] summary ~ *{
    animation: sweep .5s ease-in-out;
}
@keyframes sweep {
    0%    {opacity: 0;}
    100%  {opacity: 1;}
}
summary:focus {
    outline:0;
    box-shadow: inset 0 0 1px rgba(0,0,0,0.3), inset 0 0 2px rgba(0,0,0,0.3);
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short {
    padding: 0!important;
    background: transparent!important;
}

.ya-share2__list.ya-share2__list_direction_horizontal > .ya-share2__item:last-child {
    margin-top: 0!important;
}

.home-pre-title {
    text-align: center;
    font-size: 23px;
    font-weight: 500;
    margin-top: 15px;
}

.home-header-items {
    margin-top: 19px;
}

.home-header-item {
    margin-right: 15px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    /*padding: 5px 15px 7px 15px;*/
    padding: 5px 13px 5px 13px;
    border-radius: 19px;
    font-size: 15px;
}

.gap-15px {
    gap: 15px 0;
}

.report-res {
    width: 100vw;
    height: 100vh;
    border: none;
}

.type-item {
    padding-bottom: 7px;
    border-bottom: 1px dashed #ccc;
    font-size: 17px;
}

.type-item-selected {
    font-weight: 500;
    color: black;
    border-bottom: 1px dashed black;
}

.type-item-selected a {
    color: black;
}

.n-l-100 {
    width: 100%;
}

.number-vin {
    font-size: 41px;
    line-height: 0;
    margin-top: auto;
}

.number-vin::placeholder {
    text-transform: none;
}

.w-45 {
    width: 45%;
}

h3 {
    font-weight: 500!important;
    font-size: 21px!important;
}

.report-img {
    transform: rotate(7deg);
    height: 100%;
    width: 545px;
    object-fit: cover;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

.class-loader-res {
    font-size: 21px!important;
    margin-top: 57px;
}

@media screen and (max-width: 800px){
    .container {
        max-width: 900px
    }
    .review-card {
        width: 100%;
    }
    .reply-review-card {
        width: calc(100% - 55px);
        margin-left: auto;
    }
    .m-mb-5 {
        margin-bottom: 1.57em;
    }
    .m-f-d-column {
        flex-direction: column;
    }
    .m-f-wrap {
        flex-wrap: wrap;
    }
    .m-align-center {
        align-items: center;
    }
    .place-num-position {
        font-size: 15px;
    }
    .container-auto {
        width: 100%;
        min-width: 385px;
    }
    .home-header-item {
        font-size: 15px;
    }
    .home-title {
        margin-top: 0!important;
    }
    .report-img {
        margin-top: 35px;
    }
}